{
  "lang": {
    "en": "🇬🇧 Inglés",
    "fr": "🇫🇷 Francés",
    "es": "🇪🇸 Español",
    "de": "🇩🇪 Alemán"
  },
  "predefinedColors": "Colores predefinidos",
  "customColors": "Color personalizado",
  "spiritAnimal": "Espíritu animal",
  "animals": {
    "none": "Ninguno",
    "alligator": "Caimán",
    "bat": "Murciélago",
    "bear": "Oso",
    "beaver": "Castor",
    "bull": "Toro",
    "butterfly": "Mariposa",
    "cat": "Gato",
    "chameleon": "Camaleón",
    "chronectes": "Chronectes",
    "cow": "Vaca",
    "crab": "Cangrejo",
    "deer": "Ciervo",
    "dog": "Perro",
    "dog2": "Perro 2",
    "donkey": "Burro",
    "elephant": "Elefante",
    "flyingFish": "Pez volador",
    "fox": "Zorro",
    "frog": "Rana",
    "gerbil": "Jerbo",
    "giraffe": "Jirafa",
    "goose": "Ganso",
    "gorilla": "Gorila",
    "grumpyCat": "Gato gruñón",
    "horse": "Caballo",
    "jerboa": "Gerbo",
    "jellyfish": "Medusa",
    "kangaroo": "Canguro",
    "koala": "Coala",
    "lemur": "Lémur",
    "llama": "Llama",
    "lophius": "Lophius",
    "octopus": "Pulpo",
    "orangutan": "Orangután",
    "ostrich": "Avestruz",
    "otter": "Nutria",
    "owl": "Búho",
    "parrot": "Loro",
    "penguin": "Pingüino",
    "pigeon": "Paloma",
    "pterodactyl": "Pterodáctilo",
    "puma": "Puma",
    "racoon": "Mapache",
    "rooster": "Gallo",
    "scarab": "Escarabajo",
    "shark": "Tiburón",
    "sheatfish": "Siluro",
    "spider": "Araña",
    "stingray": "Mantarraya",
    "sunfish": "Pez luna",
    "tiger": "Tigre",
    "tuna": "Atún",
    "turkey": "Pavo",
    "turtle": "Tortuga",
    "wasp": "Avispa",
    "whale": "Ballena",
    "zebra": "Cebra"
  },
  "flipHorizontally": "Voltear imagen horizontalmente",
  "flipVertically": "Voltear imagen verticalmente",
  "header": "Encabezamiento",
  "title": "Título",
  "subtitle": "Subtitular",
  "signature": "Firma",
  "randomCover": "Portada aleatoria",
  "download": "Descargar imagen"
}
